[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBRadioGroup.Field

The DataSet Field relevant to the data being selected

## Declaration

Source position: dbctrls.pp line 511

`public property TDBRadioGroup.Field: TField read GetField;`

## Description

Refers to the complete Field entity, not just its name

The latest version of this document can be found at lazarus-ccr.sourceforge.net.